.dot {
  height: 12px;
  width: 12px;
  background-color: #333333;
  border: 1px solid #000;
  border-radius: 100%;
  display: inline-block;
}

.square {
  height: 12px;
  width: 12px;
  border: 1px solid #000;
  background-color: #cee;
  display: inline-block;
}

.calendar {
    /*color:red;*/
}

.calendar table {
    margin: 0 auto;
}

.calendar table.month {
    display:none;
    width:100%;
}

.calendar table th {
    text-align: center;
    font-size: 1.4em;
    background-color: #F5F5F5;
    border: 1px solid #FFFFFF;
    font-weight: normal;
}

.calendar table th div.arrow-next {
    float: right;
    font-size: 1.3em;
}

.calendar table td {
    width:14%;
    padding:5px;
    padding-bottom: 10%;
    height: 150px;
}


.calendar table td.activity, .calendar table td.inactivity {
    border:1px solid #333333;
    position: relative;
}
.calendar table td.activity:hover, .calendar table td.inactivity:hover {
    /*opacity: .8;*/
}

.calendar table td.inactivity {
    background: #cccccc;
}

.calendar table th div.arrow-prev {
    float: left;
    font-size: 1.3em;
}

.calendar table td.activity {
    background: #f8f9fa;
}

.calendar table td.today {
    background: #f3eebe;
}

.calendar table td .day-box {
    height: 100%;
}

.calendar table td .day-box.active {
    background: #ADF7B0;
}

.calendar table td .date-box {
    left:0px;
    top: 0px;
    height:20px;
    width:20px;
    position:absolute;
    /*border: 1px solid;*/
    /*border-color: #bbb #bbb #000 #000;*/
    border-color: #2e6da4;
    font-size: .9em;
    line-height: .85em;
    background: #6c757d;
    color: white;
    text-align:center;
    padding-top: 3px;
}

.calendar table td .date-box-today {
    left:0px;
    top: 0px;
    height:22px;
    width:32px;
    position:absolute;
    /*border: 1px solid;*/
    /*border-color: #bbb #bbb #000 #000;*/
    border-color: #2e6da4;
    font-size: 1.3em;
    font-weight: bold;
    line-height: .85em;
    background: #C8C8C8;
    border-radius: 1em;
    color: #303030;
    text-align:center;
    padding-top: 1px;
}

.calendar table td .day-box {
}

.calendar table td .model-box {
    position:absolute;
    font-size: 1.2em;
    line-height: 110%;
    bottom:0px;
    overflow:auto;
    height: 130px;
}

.calendar table td .model-box p {
    margin: 0px;
    padding: 0px;
    line-height: .9em;
}

.calendar table td .model-box a {
    color: black;
    font-size: .8em;
}
